
-- @AutoRun
-- drop table tl_shortened_url;



CREATE TABLE tl_shortened_url (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    code varchar(8) NOT NULL,
    url_link text NOT NULL
    );



ALTER TABLE tl_shortened_url ADD    
    CONSTRAINT pk_tl_shortened_url PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    